[Desktop Entry]
Type=Service
Exec=blubb
Comment=A Graphical tool for performing TDETrader-like queries about registered services
Comment[ca]=Una eina gràfica per a realitzar consultes del tipus TDETrader sobre els serveis registrats
Comment[da]=Et grafisk værktøj til at udføre TDETrader-lignende forespørgsler om registrerede tjenester
Comment[de]=Ein grafisches Werkzeug, mit dem Abfragen nach im System verfügbaren Komponten durchgeführt werden können
Comment[el]=Ένα γραφικό εργαλείο για την εκτέλεση ερωτήσεων όπως το TDETrader σχετικά με καταχωρημένες υπηρεσίες
Comment[es]=Una herramienta gráfica para realizar consultas del tipo TDETrader sobre los servicios registrados
Comment[et]=Graafiline vahend TDETraderi-laadsete päringute sooritamiseks registreeritud teenuste kohta
Comment[eu]=Erregistratutako zerbitzuei buruzko kontsultak egiteko, TDETrader-en antzeko tresna grafikoa
Comment[fa]=یک ابزار نگاره‌ای برای انجام TDETrader- مثل پرس‌وجوهایی در مورد خدمات ثبت‌شده
Comment[fr]=Un outil graphique pour effectuer des requêtes de type TDETrader sur les services enregistrés
Comment[gl]=Unha ferramente gráfica para realizar peticións tipo TDETrader dos servizos rexistrados
Comment[hu]=Grafikus felületű program a regisztrált szolgáltatások TDETrader-szerű lekérdezéséhez
Comment[it]=Uno strumento grafico per eseguire interrogazioni tipo TDETrader sui servizi registrati
Comment[ja]=登録されたサービスに関する TDETrader のような質問を実行するための視覚化されたツール
Comment[ms]=Alatan bergrafik untuk melaksanakan pertanyaan seperti-TDETrader mengenai servis berdaftar
Comment[nds]=En graafsch Warktüüch för TDETrader-liek Anfragen över indragen Deensten.
Comment[ne]=दर्ता गरेको सेवाका बारेमा क्वेरीहरू जस्तै-TDETrader कार्यसम्पादन गर्नका लागि एउटा ग्राफिकल उपकरण
Comment[nl]=Een grafische tool om naar geregistreerde diensten te zoeken
Comment[pl]=Narzędzie graficzne do wykonywania zapytań na temat zarejestrowanych usług (jak TDETrader)
Comment[pt]=Uma ferramenta gráfica para efectuar pesquisas do tipo TDETrader sobre os serviços registados
Comment[pt_BR]=Uma ferramenta Gráfica para realizar consultas como TDETrader sobre serviços registrados
Comment[ru]=Графическое средство для выполнения запросов TDETrader о зарегистрированных сервисах.
Comment[sk]=Grafický nástroj pre vyhľadávanie TDETraderregistrovaných služieb
Comment[sr]=Графички алат за обављање упита налик TDETrader-овим о регистрованим сервисима
Comment[sr@Latn]=Grafički alat za obavljanje upita nalik TDETrader-ovim o registrovanim servisima
Comment[sv]=Ett grafiskt verktyg för att utföra TDETrader-liknande förfrågningar om registrerade tjänster.
Comment[ta]=வரைகலை கருவி மூலம் பதிப்பு சேவையில் இருந்து Kட்ரேடர் கேள்விகளை செயலாக்கலாம்.
Comment[tg]=Воситаи графикӣ барои иҷро намудани дархостҳои TDETrader дар бораи қайдкунии муҳаррирҳо
Comment[tr]=Kayıtlı servisler için TDETrader-benzeri sorgular yapmayı sağlayan bir grafiksel araç
Comment[zh_CN]=调用TDETrader的图形工具－就像查询已经注册的服务。
Comment[zh_TW]=執行類似 TDETrader 查詢註冊服務的圖形化工具
Name=KDevPartExplorer
Name[da]=TDevelop Part-søger
Name[nds]=TDevelop-Komponentkieker
Name[sk]=KDev Part prieskumník
Name[sv]=TDevelop delutforskare
Name[zh_TW]=TDevelop 元件探索
GenericName=Part Explorer Tool
GenericName[ca]=Eina Part per a explorar
GenericName[da]=Partsøger værktøj
GenericName[de]=Komponenten-Explorer
GenericName[el]=Εργαλείο περιηγητή τμημάτων
GenericName[es]=Herramienta de exploración de partes
GenericName[et]=Komponentide näitaja
GenericName[eu]=Parteen arakatzaile tresna
GenericName[fa]=ابزار کاوشگر جزء
GenericName[fr]=Outil d'exploration des composants
GenericName[hu]=Objektumböngésző
GenericName[it]=Strumento per l'esplorazione di componenti
GenericName[ja]=部分調査ツール
GenericName[ms]=Alat Penjelajah Bahagian
GenericName[nds]=Kiekwarktüüch för Komponenten
GenericName[ne]=भाग एक्सप्लोरर उपकरण
GenericName[nl]=Part Explorer gereedschap
GenericName[pl]=Przeglądarka elementów KPart
GenericName[pt]=Ferramenta de Exploração de Partes
GenericName[pt_BR]=Ferramenta de Explorador de Parte
GenericName[ru]=Средство опроса компонентов
GenericName[sk]=Part prieskumník
GenericName[sl]=Orodje Part Explorer
GenericName[sr]=Алат за истраживање делова
GenericName[sr@Latn]=Alat za istraživanje delova
GenericName[sv]=Delutforskningsverktyg
GenericName[ta]=முழுவதும் தேடும் கருவியில் ஒரு பகுதி
GenericName[tg]=Восиати дархости қисматҳо
GenericName[tr]=Bileşen Gezinti Aracı
GenericName[zh_CN]=模块浏览器工具
GenericName[zh_TW]=元件探索工具
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevpartexplorer
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=KDEDevelopment
